set client_encoding to 'utf8';
drop table if exists languages cascade;
create table languages(
	language_id serial,
	language_name varchar(64),
	constraint languages_language_id_pkey primary key(language_id)
);

comment on table languages is 'storage of languages';
comment on column languages.language_id is 'unique id of table';
comment on column languages.language_name is 'name of the language';

comment on constraint languages_language_id_pkey on languages is 'unique constraint of table';

INSERT INTO languages( language_name ) VALUES ('magyar');
INSERT INTO languages( language_name ) VALUES ('angol');
INSERT INTO languages( language_name ) VALUES ('német');
INSERT INTO languages( language_name ) VALUES ('orosz');
INSERT INTO languages( language_name ) VALUES ('svéd');
INSERT INTO languages( language_name ) VALUES ('bolgár');
INSERT INTO languages( language_name ) VALUES ('afgán');
INSERT INTO languages( language_name ) VALUES ('albán');
INSERT INTO languages( language_name ) VALUES ('arab');
INSERT INTO languages( language_name ) VALUES ('azeri');
INSERT INTO languages( language_name ) VALUES ('belorusz');
INSERT INTO languages( language_name ) VALUES ('bosnyák');
INSERT INTO languages( language_name ) VALUES ('cseh');
INSERT INTO languages( language_name ) VALUES ('lengyel');
INSERT INTO languages( language_name ) VALUES ('dán');
INSERT INTO languages( language_name ) VALUES ('eszperantó');
INSERT INTO languages( language_name ) VALUES ('észt');
INSERT INTO languages( language_name ) VALUES ('finn');
INSERT INTO languages( language_name ) VALUES ('flamand');
INSERT INTO languages( language_name ) VALUES ('francia');
INSERT INTO languages( language_name ) VALUES ('görög');
INSERT INTO languages( language_name ) VALUES ('héber');
INSERT INTO languages( language_name ) VALUES ('hindi');
INSERT INTO languages( language_name ) VALUES ('horvát');
INSERT INTO languages( language_name ) VALUES ('holland');
INSERT INTO languages( language_name ) VALUES ('indonéz');
INSERT INTO languages( language_name ) VALUES ('japán');
INSERT INTO languages( language_name ) VALUES ('kínai');
INSERT INTO languages( language_name ) VALUES ('koreai');
INSERT INTO languages( language_name ) VALUES ('latin');
INSERT INTO languages( language_name ) VALUES ('lett');
INSERT INTO languages( language_name ) VALUES ('litván');
INSERT INTO languages( language_name ) VALUES ('macedón');
INSERT INTO languages( language_name ) VALUES ('mandarin');
INSERT INTO languages( language_name ) VALUES ('mongol');
INSERT INTO languages( language_name ) VALUES ('norvég');
INSERT INTO languages( language_name ) VALUES ('olasz');
INSERT INTO languages( language_name ) VALUES ('török');
INSERT INTO languages( language_name ) VALUES ('örmény');
INSERT INTO languages( language_name ) VALUES ('perzsa');
INSERT INTO languages( language_name ) VALUES ('portugál');
INSERT INTO languages( language_name ) VALUES ('román');
INSERT INTO languages( language_name ) VALUES ('spanyol');
INSERT INTO languages( language_name ) VALUES ('szerb');
INSERT INTO languages( language_name ) VALUES ('szlovák');
INSERT INTO languages( language_name ) VALUES ('szlovén');
INSERT INTO languages( language_name ) VALUES ('ukrán');
INSERT INTO languages( language_name ) VALUES ('vietnámi');
INSERT INTO languages( language_name ) VALUES ('bengáli');
INSERT INTO languages( language_name ) VALUES ('kurd');
INSERT INTO languages( language_name ) VALUES ('dari');
INSERT INTO languages( language_name ) VALUES ('ógörög');
INSERT INTO languages( language_name ) VALUES ('ótörök');
INSERT INTO languages( language_name ) VALUES ('afrikai');
INSERT INTO languages( language_name ) VALUES ('kelta');
INSERT INTO languages( language_name ) VALUES ('jiddis');
INSERT INTO languages( language_name ) VALUES ('katalán');
INSERT INTO languages( language_name ) VALUES ('ruszin');
INSERT INTO languages( language_name ) VALUES ('izlandi');
INSERT INTO languages( language_name ) VALUES ('thai');
INSERT INTO languages( language_name ) VALUES ('moldáv');
INSERT INTO languages( language_name ) VALUES ('türkmén');
INSERT INTO languages( language_name ) VALUES ('grúz');
INSERT INTO languages( language_name ) VALUES ('lovári cigány');
INSERT INTO languages( language_name ) VALUES ('tamil');
INSERT INTO languages( language_name ) VALUES ('kazah');

drop table if exists site_languages cascade;
create table site_languages(
	site_language_id integer references languages( language_id ),
	constraint site_languages_site_language_id_pkey primary key(site_language_id )
);

comment on table site_languages is 'languages of the site';
comment on column site_languages.site_language_id is 'language_id';

comment on constraint site_languages_site_language_id_pkey on site_languages is 'unique constraint of table';
comment on constraint site_languages_site_language_id_fkey on site_languages is 'foreign constraint to languages table';

insert into site_languages( site_language_id ) values (1);
insert into site_languages( site_language_id ) values (2);
insert into site_languages( site_language_id ) values (3);

drop table if exists language_langdefs;
create table language_langdefs(
	site_language_id integer not null references site_languages( site_language_id ),
	language_id integer not null references languages( language_id ),
	langdef_name varchar(64),
	langdef_aliasname varchar(64),
	langdef_ordering integer,
	constraint language_langdefs_xref_pkey primary key(site_language_id,language_id)
);

comment on table language_langdefs is 'storage of language langdefs';
comment on column language_langdefs.site_language_id is 'reference id to site_languages table';
comment on column language_langdefs.language_id is 'reference id to languages table';
comment on column language_langdefs.langdef_name is 'name of the language';
comment on column language_langdefs.langdef_aliasname is 'aliasname of the language';
comment on column language_langdefs.langdef_ordering is 'ordering of the language name in the current site language';

comment on constraint language_langdefs_xref_pkey on language_langdefs is 'unique constraint of table (on site_language_id + language_id )';
comment on constraint language_langdefs_site_language_id_fkey on language_langdefs is 'foreign constraint to site_languages table';
comment on constraint language_langdefs_language_id_fkey on language_langdefs is 'foreign constraint to languages table';


INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (1,1,'magyar',1,'magyar');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (1,2,'Hungarian',1,'hungarian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (2,1,'angol',2,'angol');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (2,2,'English',2,'english');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (3,1,'német',3,'nemet');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (3,2,'German',3,'german');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (4,1,'orosz',48,'orosz');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (4,2,'Russian',52,'russian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (5,1,'svéd',57,'sved');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (5,2,'Swedish',58,'swedish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (6,1,'bolgár',11,'bolgar');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (6,2,'Bulgarian',11,'bulgarian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (7,1,'afgán',4,'afgan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (7,2,'Afghan',4,'afghan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (8,1,'albán',6,'alban');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (8,2,'Albanian',6,'albanian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (9,1,'arab',7,'arab');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (9,2,'Arabic',7,'arabic');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (10,1,'azeri',8,'azeri');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (10,2,'Azerbaijani',8,'azerbaijani');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (11,1,'belorusz',9,'belorusz');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (11,2,'Byelorussian',12,'byelorussian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (12,1,'bosnyák',12,'bosnyak');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (12,2,'Bosnian',10,'bosnian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (13,1,'cseh',13,'cseh');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (13,2,'Czech',16,'czech');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (14,1,'lengyel',38,'lengyel');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (14,2,'Polish',49,'polish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (15,1,'dán',15,'dan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (15,2,'Danish',17,'danish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (16,1,'eszperantó',16,'eszperanto');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (16,2,'Esperanto',20,'esperanto');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (17,1,'észt',17,'eszt');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (17,2,'Estonian',21,'estonian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (18,1,'finn',18,'finn');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (18,2,'Finnish',22,'finnish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (19,1,'flamand',19,'flamand');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (19,2,'Flemish',23,'flemish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (20,1,'francia',20,'francia');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (20,2,'French',24,'french');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (21,1,'görög',21,'gorog');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (21,2,'Greek',28,'greek');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (22,1,'héber',23,'heber');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (22,2,'Hebrew',30,'hebrew');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (23,1,'hindi',24,'hindi');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (23,2,'Hindi',31,'hindi');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (24,1,'horvát',26,'horvat');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (24,2,'Croatian',15,'croatian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (25,1,'holland',25,'holland');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (25,2,'Dutch',19,'dutch');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (26,1,'indonéz',27,'indonez');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (26,2,'Indonesian',33,'indonesian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (27,1,'japán',29,'japan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (27,2,'Japanese',35,'japanese');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (28,1,'kínai',34,'kinai');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (28,2,'Chinese',14,'chinese');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (29,1,'koreai',35,'koreai');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (29,2,'Korean',37,'korean');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (30,1,'latin',37,'latin');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (30,2,'Latin',39,'latin');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (31,1,'lett',39,'lett');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (31,2,'Latvian',40,'latvian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (32,1,'litván',40,'litvan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (32,2,'Lithuanian',42,'lithuanian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (33,1,'macedón',42,'macedon');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (33,2,'Macedonian',43,'macedonian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (34,1,'mandarin',43,'mandarin');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (34,2,'Mandarin',44,'mandarin');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (35,1,'mongol',45,'mongol');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (35,2,'Mongolian',46,'mongolian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (36,1,'norvég',46,'norveg');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (36,2,'Norwegian',47,'norwegian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (37,1,'olasz',47,'olasz');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (37,2,'Italian',34,'italian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (38,1,'török',63,'torok');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (38,2,'Turkish',61,'turkish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (39,1,'örmény',51,'ormeny');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (39,2,'Georgian',26,'georgian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (40,1,'perzsa',52,'perzsa');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (40,2,'Persian',48,'persian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (41,1,'portugál',53,'portugal');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (41,2,'Portuguese',50,'portuguese');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (42,1,'román',54,'roman');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (42,2,'Romanian',51,'romanian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (43,1,'spanyol',56,'spanyol');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (43,2,'Spanish',57,'spanish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (44,1,'szerb',58,'szerb');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (44,2,'Serbian',54,'serbian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (45,1,'szlovák',59,'szlovak');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (45,2,'Slovakian',55,'slovakian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (46,1,'szlovén',60,'szloven');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (46,2,'Slovenian',56,'slovenian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (47,1,'ukrán',65,'ukran');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (47,2,'Ukrainien',64,'ukrainien');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (48,1,'vietnámi',66,'vietnami');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (48,2,'Vietnamese',65,'vietnamese');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (49,1,'bengáli',10,'bengali');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (49,2,'Bengali',9,'bengali');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (50,1,'kurd',36,'kurd');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (50,2,'Kurdish',38,'kurdish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (51,1,'dari',14,'dari');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (51,2,'Dari',18,'dari');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (52,1,'ógörög',49,'ogorog');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (52,2,'Greek (anc.)',29,'greek-anc.-');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (53,1,'ótörök',50,'otorok');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (53,2,'Turkish (anc.)',62,'turkish-anc.-');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (54,1,'afrikai',5,'afrikai');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (54,2,'Afrikaans',5,'afrikaans');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (55,1,'kelta',33,'kelta');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (55,2,'Gaelic',25,'gaelic');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (56,1,'jiddis',30,'jiddis');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (56,2,'Yiddish',66,'yiddish');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (57,1,'katalán',31,'katalan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (57,2,'Catalan',13,'catalan');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (58,1,'ruszin',55,'ruszin');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (58,2,'Rusyn',53,'rusyn');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (59,1,'izlandi',28,'izlandi');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (59,2,'Icelandic',32,'icelandic');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (60,1,'thai',62,'thai');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (60,2,'Thai',60,'thai');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (61,1,'moldáv',44,'moldav');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (61,2,'Moldavian',45,'moldavian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (62,1,'türkmén',64,'turkmen');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (62,2,'Turkmen',63,'turkmen');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (63,1,'grúz',22,'gruz');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (63,2,'Georgian',27,'georgian');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (64,1,'lovári cigány',41,'lovari-cigany');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (64,2,'lovari gypsy',41,'lovari-gypsy');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (65,1,'tamil',61,'tamil');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (65,2,'Tamil',59,'tamil');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (66,1,'kazah',32,'kazah');
INSERT INTO language_langdefs( language_id , site_language_id , langdef_name , langdef_ordering , langdef_aliasname ) values (66,2,'Kazakh',36,'kazakh');

